<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact.html</title>
	</head>
	
	<body>
		<header>
		<h1> Zuitt IT Solutions </h1>
		</header>

		<main>
			<section>

			<h2>Products Offered</h2>

		<table border="1">
		
			<thead>

				<tr>
					
					<th>Package</th>
					<th>Price</th>
					<th>Descriprion</th>
				</tr>
			</thead>
			<tbody>
				<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
				<td> Premium</td>
				<td>&#8369; 1,000.00</td>
				<td>Enjoy all benefits of the basic packages and also includes site support and maintenance</td>
				</tr>

				
			</tbody>
			<tfoot>
				<tr>
					
					<th colspan="3"> Additional Features after initial project is inclusive of charges</th>
				</tr>

			</tfoot>


		</table>
	</section><br>

	<section>
		<h1> Contact Form</h1>

		
		<form action="https://google.com">


			<label for="first_name">First Name:</label><br>
			<input type="text" name="fname" id="first_name" required=""><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="lname" id="last_name" required=""><br>	

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required=""><br>	

			<label for="Service">Service Type:</label><br>
			<select name="Service" id="Service">
						<option value="Front_End_Programming"> Front End Programming</option>
						<option value="Back_End_Programming">Back End Programming</option>
						<option value="Full">Full Stack Programming</option>
			</select> <br>
				<label>Preferred Contact</label><br>
					<input type="checkbox" name="role1" id="role1" value="Email">
					<label for="role1">Email</label><br>
					<input type="checkbox" name="role2" id="role2" value="Phone">
					<label for="role2">Phone</label><br>


			<label> Package</label><br>
					<input type="radio" name="Package" id="user-type1" value="Basic">
					<label for=user-type1>Basic</label><br>
					<input type="radio" name="Package" id="user-type2" value="Premium">
					<label for=user-type1>Premium</label><br><br>

					<label for="Message">Message:</label><br>
					<textarea name="Message" id="Message" rows="8" cols="24"></textarea><br>


					<button type="Send_Inquiry">Send Inquiry</button><br>
					<button type="reset">Reset</button><br>



	</form>
	</section>
	</main>


	</body>
</html>